<?php
    include '../html/htmlini.php';
  //  include '../html/linkprincipal.php';
    include '../bd/bd_clientes.inc';
    include '../idiomas/config.inc';
 
 ?>

<p class="clivisita_tit"><?php echo $sel_tipo_contato;?></p>


<?php

    //Grava nos cookies o cliente e a acao que esta sendo executada
    $codcli = recebevar('codcli');
    $acao = recebevar("acao");

    
        setcookie("codcli", $codcli, 0, '/');
   
    setcookie("acao", $acao, 0, '/');

    ListaTipoContatos();


    include '../html/htmlfin.php';

?>

